{"pr":[
{"id":"ECH_S1","name":"Station n°1 - Bief n°1"},
{"id":"ECH_BA1","name":"Echelle ouvrage AD"},
{"id":"ECH_BA2","name":"Echelle ouvrage AS"},
{"id":"ECH_PA1","name":"Echelle ouvrage PA1"},
{"id":"ECH_E1","name":"Echelle écluse n°1"},
{"id":"ECH_E2","name":"Echelle écluse n°2"},
{"id":"ECH_E7","name":"Echelle écluse n°7"},
{"id":"ECH_S2","name":"Station n°2 - Bief n°8"},
{"id":"ECH_E8","name":"Echelle écluse n°8"},
{"id":"ECH_RD222","name":"Echelle pont RD 222"},
{"id":"ECH_S3","name":"Station n°3 - Bief n°9"},
{"id":"ECH_S4","name":"Station n°4 - Bief n°11"},
{"id":"ECH_E4","name":"Echelle écluse n°4"},
{"id":"ECH_PF","name":"Echelle pont SNCF Bief 11"},
{"id":"ECH_D6","name":"Echelle déversoir D6"},
{"id":"ECH_D11AM","name":"Echelle amont D11"},
{"id":"ECH_D11AV","name":"Echelle aval D11"}
]}